.text-left {
	text-align: left;
}
.text-right {
	text-align: right;
}
.text-center {
	text-align: center;
}
.text-justify {
	text-align: justify;
}
.text-uppercase {
	text-transform: uppercase;
}
.text-lowercase {
	text-transform: lowercase;
}

.prix-title {
	margin: 0 0 2.5rem;
	font:
		300 24px/1 "Helvetica Neue LT Std",
		"Helvetica Neue",
		"Segoe UI",
		Roboto,
		Arial,
		sans-serif;
	color: #454b57;
	text-transform: uppercase;
}
@media (min-width: 992px) {
	.prix-title {
		margin-left: -5.312rem;
	}
}
.section-title {
	text-align: center;
	text-transform: uppercase;
	font-weight: 300;
	color: #a39e7f;
	font-size: 2.5rem;
	margin: 0 0 20px;
	padding-bottom: 15px;
	position: relative;
	line-height: 1;
}
@font-face {
	font-family: "Helvetica Neue LT Std";
	font-weight: 200;
	font-style: normal;
	src:
		url(../fonts/helveica-neue-lt-std/HelveticaNeueLTStd-UltLt.woff2)
		format("woff2"),
		url(../fonts/helveica-neue-lt-std/HelveticaNeueLTStd-UltLt.woff)
		format("woff");
	font-display: optional;
}
@font-face {
	font-family: "Helvetica Neue LT Std";
	font-weight: 200;
	font-style: italic;
	src:
		url(../fonts/helveica-neue-lt-std/HelveticaNeueLTStd-UltLtIt.woff2)
		format("woff2"),
		url(../fonts/helveica-neue-lt-std/HelveticaNeueLTStd-UltLtIt.woff)
		format("woff");
	font-display: optional;
}
@font-face {
	font-family: "Helvetica Neue LT Std";
	font-weight: 300;
	font-style: normal;
	src:
		url(../fonts/helveica-neue-lt-std/HelveticaNeueLTStd-Lt.woff2)
		format("woff2"),
		url(../fonts/helveica-neue-lt-std/HelveticaNeueLTStd-Lt.woff) format("woff");
	font-display: optional;
}
@font-face {
	font-family: "Helvetica Neue LT Std";
	font-weight: 300;
	font-style: italic;
	src:
		url(../fonts/helveica-neue-lt-std/HelveticaNeueLTStd-LtIt.woff2)
		format("woff2"),
		url(../fonts/helveica-neue-lt-std/HelveticaNeueLTStd-LtIt.woff)
		format("woff");
	font-display: optional;
}
@font-face {
	font-family: "Helvetica Neue LT Std";
	font-weight: 500;
	font-style: normal;
	src:
		url(../fonts/helveica-neue-lt-std/HelveticaNeueLTStd-Md.woff2)
		format("woff2"),
		url(../fonts/helveica-neue-lt-std/HelveticaNeueLTStd-Md.woff) format("woff");
	font-display: optional;
}
@font-face {
	font-family: "Helvetica Neue LT Std";
	font-weight: 500;
	font-style: italic;
	src:
		url(../fonts/helveica-neue-lt-std/HelveticaNeueLTStd-MdIt.woff2)
		format("woff2"),
		url(../fonts/helveica-neue-lt-std/HelveticaNeueLTStd-MdIt.woff)
		format("woff");
	font-display: optional;
}
@font-face {
	font-family: "Helvetica Neue LT Std";
	font-weight: 400;
	font-style: normal;
	src:
		url(../fonts/helveica-neue-lt-std/HelveticaNeueLTStd-Roman.woff2)
		format("woff2"),
		url(../fonts/helveica-neue-lt-std/HelveticaNeueLTStd-Roman.woff)
		format("woff");
	font-display: optional;
}
@font-face {
	font-family: "Helvetica Neue LT Std";
	font-weight: 400;
	font-style: italic;
	src:
		url(../fonts/helveica-neue-lt-std/HelveticaNeueLTStd-It.woff2)
		format("woff2"),
		url(../fonts/helveica-neue-lt-std/HelveticaNeueLTStd-It.woff) format("woff");
	font-display: optional;
}
@font-face {
	font-family: "Helvetica Neue LT Std";
	font-weight: 700;
	font-style: normal;
	src:
		url(../fonts/helveica-neue-lt-std/HelveticaNeueLTStd-Bd.woff2)
		format("woff2"),
		url(../fonts/helveica-neue-lt-std/HelveticaNeueLTStd-Bd.woff) format("woff");
	font-display: optional;
}
@font-face {
	font-family: "Helvetica Neue LT Std";
	font-weight: 700;
	font-style: italic;
	src:
		url(../fonts/helveica-neue-lt-std/HelveticaNeueLTStd-BdIt.woff2)
		format("woff2"),
		url(../fonts/helveica-neue-lt-std/HelveticaNeueLTStd-BdIt.woff)
		format("woff");
	font-display: optional;
}

.global {
	min-height: 100vh;
}

.site-congres .header {
	background: rgba(0, 56, 104, 0.9);
	position: relative;
	z-index: 5;
}

.header-title {
	font-size: 24px;
	font-weight: 100;
	line-height: 1;
	margin: 5px 0 0;
	text-transform: uppercase;
}
.header-login {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	padding-bottom: 10px;
	padding-top: 10px;
}
@media (min-width: 992px) {
	.header-login {
		position: absolute;
		right: 12px;
		bottom: 10px;
	}
}
.header-login .fa {
	color: #9cdce9;
	font-size: 23px;
	line-height: 1;
	margin-right: 10px;
}
.header-login select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 1px solid #095494;
	border-radius: 2px;
	background: #043f72
	url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA0NDggNTEyIj48cGF0aCBmaWxsPSIjZjZhODAwIiBkPSJNMjA3LjAyOSAzODEuNDc2TDEyLjY4NiAxODcuMTMyYy05LjM3My05LjM3My05LjM3My0yNC41NjkgMC0zMy45NDFsMjIuNjY3LTIyLjY2N2M5LjM1Ny05LjM1NyAyNC41MjItOS4zNzUgMzMuOTAxLS4wNEwyMjQgMjg0LjUwNWwxNTQuNzQ1LTE1NC4wMjFjOS4zNzktOS4zMzUgMjQuNTQ0LTkuMzE3IDMzLjkwMS4wNGwyMi42NjcgMjIuNjY3YzkuMzczIDkuMzczIDkuMzczIDI0LjU2OSAwIDMzLjk0MUwyNDAuOTcxIDM4MS40NzZjLTkuMzczIDkuMzcyLTI0LjU2OSA5LjM3Mi0zMy45NDIgMHoiLz48L3N2Zz4=)
	no-repeat 97% 50%/12px 10px;
	color: #f6a800;
	text-transform: uppercase;
	width: 238px;
	height: 24px;
	padding: 0 24px 0 14px;
	line-height: 26px;
	font-size: 10px;
	outline: 0;
}
.header-login select::-ms-expand {
	display: none;
}
.main-nav-location {
	position: absolute;
	right: 10px;
	top: 0;
	font-size: 24px;
	line-height: 62px;
	color: #f6a800;
}
.main-nav-location .fa {
	font-size: 24px;
}
.select-theme {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 1px solid #095494;
	border-radius: 2px;
	background: #043f72
	url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA0NDggNTEyIj48cGF0aCBmaWxsPSIjZjZhODAwIiBkPSJNMjA3LjAyOSAzODEuNDc2TDEyLjY4NiAxODcuMTMyYy05LjM3My05LjM3My05LjM3My0yNC41NjkgMC0zMy45NDFsMjIuNjY3LTIyLjY2N2M5LjM1Ny05LjM1NyAyNC41MjItOS4zNzUgMzMuOTAxLS4wNEwyMjQgMjg0LjUwNWwxNTQuNzQ1LTE1NC4wMjFjOS4zNzktOS4zMzUgMjQuNTQ0LTkuMzE3IDMzLjkwMS4wNGwyMi42NjcgMjIuNjY3YzkuMzczIDkuMzczIDkuMzczIDI0LjU2OSAwIDMzLjk0MUwyNDAuOTcxIDM4MS40NzZjLTkuMzczIDkuMzcyLTI0LjU2OSA5LjM3Mi0zMy45NDIgMHoiLz48L3N2Zz4=)
	no-repeat 97% 50%/12px 10px;
	color: #fff;
	text-transform: uppercase;
	width: 238px;
	height: 24px;
	padding: 0 24px 0 14px;
	line-height: 26px;
	font-size: 10px;
	outline: 0;
}
.select-theme::-ms-expand {
	display: none;
}
.main-nav {
	background: #043f72;
	color: #fff;
	height: 62px;
	padding-top: 15px;
	text-align: left;
	position: relative;
}
@media (min-width: 992px) {
	.main-nav {
		text-align: center;
	}
}
.site-congres .main-nav {
	position: relative;
	z-index: 5;
}
.main-nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.main-nav .main-menu {
	display: none;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	position: absolute;
	background: #043f72;
	padding: 0 20px;
	z-index: 50;
}
.main-nav .main-menu.is-open {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	left: 0;
	right: 0;
}
@media (min-width: 992px) {
	.main-nav .main-menu {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		position: static;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		flex-direction: row;
		padding: 0;
	}
}
.main-nav .main-menu > .menu-item {
	position: relative;
	display: block;
	cursor: pointer;
}
@media (min-width: 992px) {
	.main-nav .main-menu > .menu-item {
		display: inline-block;
	}
}
@media (min-width: 992px) {
	.main-nav .main-menu > .menu-item + .menu-item {
		margin-left: 12px;
	}
}
@media (min-width: 1200px) {
	.main-nav .main-menu > .menu-item + .menu-item {
		margin-left: 25px;
	}
}
.main-nav .main-menu > .menu-item > a {
	text-transform: uppercase;
	display: block;
	text-decoration: none;
	font-size: 14px;
	font-weight: 700;
	color: #fff;
	position: relative;
	line-height: 47px;
}
@media (min-width: 992px) {
	.main-nav .main-menu > .menu-item > a {
		font-size: 12px;
	}
	.main-nav .main-menu > .menu-item > a::before {
		content: "";
		position: absolute;
		height: 1px;
		left: 0;
		right: 0;
		top: 0;
		background: #fff;
	}
	.main-nav .main-menu > .menu-item > a::after {
		content: "";
		position: absolute;
		height: 1px;
		top: 0;
		left: 0;
		right: 0;
		-webkit-transform: scaleX(0);
		-ms-transform: scaleX(0);
		transform: scaleX(0);
		background: #f79700;
		z-index: 1;
		-webkit-transition: 0.25s ease-in-out;
		-o-transition: 0.25s ease-in-out;
		transition: 0.25s ease-in-out;
	}
}
@media (min-width: 1200px) {
	.main-nav .main-menu > .menu-item > a {
		font-size: 14px;
	}
}
.main-nav .main-menu > .menu-item-has-children > a {
	background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA0NDggNTEyIj48cGF0aCBmaWxsPSIjZjZhODAwIiBkPSJNMjA3LjAyOSAzODEuNDc2TDEyLjY4NiAxODcuMTMyYy05LjM3My05LjM3My05LjM3My0yNC41NjkgMC0zMy45NDFsMjIuNjY3LTIyLjY2N2M5LjM1Ny05LjM1NyAyNC41MjItOS4zNzUgMzMuOTAxLS4wNEwyMjQgMjg0LjUwNWwxNTQuNzQ1LTE1NC4wMjFjOS4zNzktOS4zMzUgMjQuNTQ0LTkuMzE3IDMzLjkwMS4wNGwyMi42NjcgMjIuNjY3YzkuMzczIDkuMzczIDkuMzczIDI0LjU2OSAwIDMzLjk0MUwyNDAuOTcxIDM4MS40NzZjLTkuMzczIDkuMzcyLTI0LjU2OSA5LjM3Mi0zMy45NDIgMHoiLz48L3N2Zz4=)
	no-repeat 0 45%/12px 10px;
	padding-left: 16px;
}
.main-nav .main-menu > .menu-item-has-children > a.is-open {
	background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA0NDggNTEyIj48cGF0aCBmaWxsPSIjZjZhODAwIiBkPSJNMjA3LjAyOSAzODEuNDc2TDEyLjY4NiAxODcuMTMyYy05LjM3My05LjM3My05LjM3My0yNC41NjkgMC0zMy45NDFsMjIuNjY3LTIyLjY2N2M5LjM1Ny05LjM1NyAyNC41MjItOS4zNzUgMzMuOTAxLS4wNEwyMjQgMjg0LjUwNWwxNTQuNzQ1LTE1NC4wMjFjOS4zNzktOS4zMzUgMjQuNTQ0LTkuMzE3IDMzLjkwMS4wNGwyMi42NjcgMjIuNjY3YzkuMzczIDkuMzczIDkuMzczIDI0LjU2OSAwIDMzLjk0MUwyNDAuOTcxIDM4MS40NzZjLTkuMzczIDkuMzcyLTI0LjU2OSA5LjM3Mi0zMy45NDIgMHoiLz48L3N2Zz4=);
}
@media (min-width: 992px) {
	.main-nav .main-menu > .menu-item-has-children > a {
		background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA0NDggNTEyIj48cGF0aCBmaWxsPSIjZjZhODAwIiBkPSJNMjA3LjAyOSAzODEuNDc2TDEyLjY4NiAxODcuMTMyYy05LjM3My05LjM3My05LjM3My0yNC41NjkgMC0zMy45NDFsMjIuNjY3LTIyLjY2N2M5LjM1Ny05LjM1NyAyNC41MjItOS4zNzUgMzMuOTAxLS4wNEwyMjQgMjg0LjUwNWwxNTQuNzQ1LTE1NC4wMjFjOS4zNzktOS4zMzUgMjQuNTQ0LTkuMzE3IDMzLjkwMS4wNGwyMi42NjcgMjIuNjY3YzkuMzczIDkuMzczIDkuMzczIDI0LjU2OSAwIDMzLjk0MUwyNDAuOTcxIDM4MS40NzZjLTkuMzczIDkuMzcyLTI0LjU2OSA5LjM3Mi0zMy45NDIgMHoiLz48L3N2Zz4=)
		no-repeat 50% 80%/12px 10px;
		padding-left: 0;
	}
}
@media (min-width: 992px) {
	.main-nav .main-menu > .menu-item:not(.menu-item-has-children) > a {
		background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA0NDggNTEyIj48cGF0aCBmaWxsPSIjZjZhODAwIiBkPSJNMjA3LjAyOSAzODEuNDc2TDEyLjY4NiAxODcuMTMyYy05LjM3My05LjM3My05LjM3My0yNC41NjkgMC0zMy45NDFsMjIuNjY3LTIyLjY2N2M5LjM1Ny05LjM1NyAyNC41MjItOS4zNzUgMzMuOTAxLS4wNEwyMjQgMjg0LjUwNWwxNTQuNzQ1LTE1NC4wMjFjOS4zNzktOS4zMzUgMjQuNTQ0LTkuMzE3IDMzLjkwMS4wNGwyMi42NjcgMjIuNjY3YzkuMzczIDkuMzczIDkuMzczIDI0LjU2OSAwIDMzLjk0MUwyNDAuOTcxIDM4MS40NzZjLTkuMzczIDkuMzcyLTI0LjU2OSA5LjM3Mi0zMy45NDIgMHoiLz48L3N2Zz4=)
		no-repeat 0 45%/12px 10px;
		padding-left: 16px;
	}
}
.main-nav .main-menu > .current-menu-item > a::after,
.main-nav .main-menu > .menu-item:hover > a::after {
	-webkit-transform: scaleX(1);
	-ms-transform: scaleX(1);
	transform: scaleX(1);
}
.main-nav .main-menu > .menu-item-has-children:hover .sub-menu {
	opacity: 1;
	visibility: visible;
}
.main-nav .sub-menu {
	-webkit-transition: 0.25s ease-in-out;
	-o-transition: 0.25s ease-in-out;
	transition: 0.25s ease-in-out;
	background: #043f72;
	display: none;
	z-index: 50;
}
.main-nav .sub-menu.is-open {
	display: block;
}
@media (min-width: 992px) {
	.main-nav .sub-menu {
		visibility: hidden;
		display: block;
		opacity: 0;
		position: absolute;
		z-index: 50;
		left: 0;
		top: 100%;
		min-width: 230px;
	}
}
.main-nav .sub-menu > .menu-item > a {
	text-align: left;
	display: block;
	text-decoration: none;
	color: #fff;
	font-size: 14px;
	position: relative;
	font-weight: 300;
	padding: 12px 20px;
	line-height: 1;
	-webkit-transition: 0.25s ease-in-out;
	-o-transition: 0.25s ease-in-out;
	transition: 0.25s ease-in-out;
	overflow: hidden;
}
.main-nav .sub-menu > .menu-item > a::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	width: 5px;
	-webkit-transition: 0.25s ease-in-out;
	-o-transition: 0.25s ease-in-out;
	transition: 0.25s ease-in-out;
	background: #f79700;
	-webkit-transform: translateX(-100%);
	-ms-transform: translateX(-100%);
	transform: translateX(-100%);
}
.main-nav .sub-menu > .current-menu-item > a,
.main-nav .sub-menu > .menu-item:hover > a {
	background: #05447a;
}
.main-nav .sub-menu > .current-menu-item > a::before,
.main-nav .sub-menu > .menu-item:hover > a::before {
	-webkit-transform: translateX(0);
	-ms-transform: translateX(0);
	transform: translateX(0);
}
.site-congres .main-nav {
	position: relative;
	z-index: 500;
}
.site-congres .main-nav .main-menu > .menu-item:nth-child(1) > a::after {
	background: #f7dd00;
}
.site-congres .main-nav .main-menu > .menu-item:nth-child(2) > a::after {
	background: #0086ad;
}
.site-congres .main-nav .main-menu > .menu-item:nth-child(3) > a::after {
	background: #aa0048;
}
.site-congres .main-nav .main-menu > .menu-item:nth-child(4) > a::after {
	background: #8000f7;
}
.site-congres
.main-nav
.main-menu
> .menu-item:nth-child(1)
.sub-menu
a::before {
	background: #f7dd00;
}
.site-congres
.main-nav
.main-menu
> .menu-item:nth-child(2)
.sub-menu
a::before {
	background: #0086ad;
}
.site-congres
.main-nav
.main-menu
> .menu-item:nth-child(3)
.sub-menu
a::before {
	background: #aa0048;
}
.site-congres
.main-nav
.main-menu
> .menu-item:nth-child(4)
.sub-menu
a::before {
	background: #8000f7;
}
.site-congres .main-nav .main-menu > .menu-item-has-children > a {
	background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA0NDggNTEyIj48cGF0aCBmaWxsPSIjZmZmZmZmIiBkPSJNMjA3LjAyOSAzODEuNDc2TDEyLjY4NiAxODcuMTMyYy05LjM3My05LjM3My05LjM3My0yNC41NjkgMC0zMy45NDFsMjIuNjY3LTIyLjY2N2M5LjM1Ny05LjM1NyAyNC41MjItOS4zNzUgMzMuOTAxLS4wNEwyMjQgMjg0LjUwNWwxNTQuNzQ1LTE1NC4wMjFjOS4zNzktOS4zMzUgMjQuNTQ0LTkuMzE3IDMzLjkwMS4wNGwyMi42NjcgMjIuNjY3YzkuMzczIDkuMzczIDkuMzczIDI0LjU2OSAwIDMzLjk0MUwyNDAuOTcxIDM4MS40NzZjLTkuMzczIDkuMzcyLTI0LjU2OSA5LjM3Mi0zMy45NDIgMHoiLz48L3N2Zz4=)
	no-repeat 0 45%/12px 10px;
	padding-left: 16px;
	font-family:
		"Helvetica Neue LT Std", "Helvetica Neue", "Segoe UI", Roboto, Arial,
		sans-serif;
}
.site-congres .main-nav .main-menu > .menu-item-has-children > a.is-open {
	background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA0NDggNTEyIj48cGF0aCBmaWxsPSIjZmZmZmZmIiBkPSJNMjA3LjAyOSAzODEuNDc2TDEyLjY4NiAxODcuMTMyYy05LjM3My05LjM3My05LjM3My0yNC41NjkgMC0zMy45NDFsMjIuNjY3LTIyLjY2N2M5LjM1Ny05LjM1NyAyNC41MjItOS4zNzUgMzMuOTAxLS4wNEwyMjQgMjg0LjUwNWwxNTQuNzQ1LTE1NC4wMjFjOS4zNzktOS4zMzUgMjQuNTQ0LTkuMzE3IDMzLjkwMS4wNGwyMi42NjcgMjIuNjY3YzkuMzczIDkuMzczIDkuMzczIDI0LjU2OSAwIDMzLjk0MUwyNDAuOTcxIDM4MS40NzZjLTkuMzczIDkuMzcyLTI0LjU2OSA5LjM3Mi0zMy45NDIgMHoiLz48L3N2Zz4=);
}
@media (min-width: 992px) {
	.site-congres .main-nav .main-menu > .menu-item-has-children > a {
		background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA0NDggNTEyIj48cGF0aCBmaWxsPSIjZmZmZmZmIiBkPSJNMjA3LjAyOSAzODEuNDc2TDEyLjY4NiAxODcuMTMyYy05LjM3My05LjM3My05LjM3My0yNC41NjkgMC0zMy45NDFsMjIuNjY3LTIyLjY2N2M5LjM1Ny05LjM1NyAyNC41MjItOS4zNzUgMzMuOTAxLS4wNEwyMjQgMjg0LjUwNWwxNTQuNzQ1LTE1NC4wMjFjOS4zNzktOS4zMzUgMjQuNTQ0LTkuMzE3IDMzLjkwMS4wNGwyMi42NjcgMjIuNjY3YzkuMzczIDkuMzczIDkuMzczIDI0LjU2OSAwIDMzLjk0MUwyNDAuOTcxIDM4MS40NzZjLTkuMzczIDkuMzcyLTI0LjU2OSA5LjM3Mi0zMy45NDIgMHoiLz48L3N2Zz4=)
		no-repeat 50% 80%/12px 10px;
		padding-left: 0;
	}
}
@media (min-width: 992px) {
	.site-congres .main-nav .main-menu > .menu-item > a::after {
		content: "";
		position: absolute;
		height: 1px;
		top: 0;
		left: 0;
		right: 0;
		-webkit-transform: scaleX(1);
		-ms-transform: scaleX(1);
		transform: scaleX(1);
		background: #f79700;
		z-index: 1;
		-webkit-transition: 0.25s ease-in-out;
		-o-transition: 0.25s ease-in-out;
		transition: 0.25s ease-in-out;
	}
}
.menu_opener {
	color: #fff;
	font-size: 24px;
	text-decoration: none;
	-webkit-transition: 0.25s ease-in-out;
	-o-transition: 0.25s ease-in-out;
	transition: 0.25s ease-in-out;
}
.menu_opener:hover {
	color: #f6a800;
}
@media (min-width: 992px) {
	.menu_opener {
		display: none;
	}
}

@media (min-width: 768px) {
	.footer-widgets {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
}
.footer-widget {
	text-align: center;
	margin-bottom: 40px;
	width: 100%;
}
@media (min-width: 768px) {
	.footer-widget {
		width: calc(50% - 15px);
	}
}
@media (min-width: 992px) {
	.footer-widget {
		width: calc(25% - 15px);
	}
}
.footer-widget ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.footer-widget ul a {
	color: inherit;
	text-decoration: none;
}
.footer-widget ul a:hover {
	color: #f6a800;
}
.footer-widget .textwidget a {
	text-decoration: none;
	color: #fff;
}
@media (min-width: 992px) {
	.footer-widget + .footer-widget {
		margin-left: 15px;
	}
}
.footer-widget-title {
	text-align: center;
	font-size: 1.125rem;
	font-weight: 300;
	line-height: 1;
	margin: 5px 0 20px;
	position: relative;
	text-transform: uppercase;
	padding-bottom: 24px;
}
.footer-widget-title::after {
	content: "";
	position: absolute;
	width: 34px;
	height: 5px;
	background: #617c91;
	bottom: 0;
	left: calc(50% - 17px);
}
.footer-widget:last-child {
	width: auto;
	-webkit-box-flex: 0;
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
}
@media (min-width: 992px) {
	.site-portail .footer-widget {
		width: calc(100% / 3 - 15px);
		-webkit-box-flex: 1;
		-ms-flex: 1 0 auto;
		flex: 1 0 auto;
	}
}
@media (min-width: 992px) {
	.site-actions .footer-widget {
		width: calc(100% / 4 - 15px);
		-webkit-box-flex: 1;
		-ms-flex: 1 0 auto;
		flex: 1 0 auto;
	}
}
@media (min-width: 992px) {
	.site-actions .footer-widget-title {
		min-height: 68px;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-box-align: end;
		-ms-flex-align: end;
		align-items: flex-end;
	}
}
@media (min-width: 992px) {
	.site-congres .footer-widget {
		width: calc(100% / 4 - 15px);
		-webkit-box-flex: 1;
		-ms-flex: 1 0 auto;
		flex: 1 0 auto;
	}
}
.site-congres .footer-widget-title {
	padding-bottom: 10px;
}
.site-congres .footer-widget-title::after {
	display: none;
}
.site-congres .footer-widget:nth-child(1) {
	padding-top: 45px;
	background: url(../images/decouvrir.png) no-repeat 50% 0;
}
.site-congres .footer-widget:nth-child(2) {
	padding-top: 45px;
	background: url(../images/organiser.png) no-repeat 50% 0;
}
.site-congres .footer-widget:nth-child(3) {
	padding-top: 45px;
	background: url(../images/participer.png) no-repeat 50% 0;
}
.site-congres .footer-widget:nth-child(4) {
	padding-top: 45px;
	background: url(../images/contact.png) no-repeat 50% 0;
}
@media (min-width: 992px) {
	.site-fondation .footer-widget {
		width: calc(100% / 3 - 15px);
		-webkit-box-flex: 1;
		-ms-flex: 1 0 auto;
		flex: 1 0 auto;
	}
}
.site-congres:not(.home) .footer {
	margin-top: 40px;
}
.post {
	padding-bottom: 100px;
}
.post a {
	color: #f6a800;
}
.post-title {
	margin-bottom: 55px;
}
@media (min-width: 992px) {
	.post-content {
		padding-left: 3em;
	}
	.post-content ul {
		padding-left: 60px;
		list-style: none;
		margin: 25px 0;
	}
	.post-content ul li {
		background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA0IDE2Ij48cmVjdCBmaWxsPSIjOWNkY2U5IiB3aWR0aD0iNCIgaGVpZ2h0PSIxNiIvPjwvc3ZnPg==)
		no-repeat 0 0/4px 16px;
		padding-left: 20px;
		margin: 8px 0;
	}
}

.post-content p + h1,
.post-content p + h2 {
	margin-top: 60px;
}

.post-thumbnail {
	margin: 0 -15px 0;
	border-bottom: 10px solid #9cdce9;
}
@media (min-width: 992px) {
	.post-thumbnail {
		margin: 0;
	}
}
.post-thumbnail img {
	vertical-align: top;
	display: block;
	margin: auto;
	max-width: 100%;
	height: auto;
}

.contact-title i {
	color: #617c91;
	margin-right: 10px;
}
.site-actions.home .theme {
	background: #efefec;
}
.theme-content {
	background: #003868;
	padding: 16px 0;
	text-align: center;
	font-size: 1.125rem;
	text-transform: uppercase;
	font-weight: 300;
	color: #fff;
}
.theme-content .theme-title {
	color: #fff;
	margin-right: 10px;
}
.theme-content i {
	color: #9cdce9;
}
.know-more {
	font-size: 0.8em;
	font-weight: 500;
	text-decoration: none;
	text-transform: none !important;
	color: inherit;
	-webkit-transition: 0.25s ease-in-out;
	-o-transition: 0.25s ease-in-out;
	transition: 0.25s ease-in-out;
	font-style: italic;
}

.know-more .fa {
	color: #f6a800;
	font-size: 1.5rem;
	display: inline-block;
	-webkit-transform: translateY(4px);
	-ms-transform: translateY(4px);
	transform: translateY(4px);
}
.section-cards [class*="col-xl"] {
	margin-bottom: 20px;
}
@media (min-width: 1200px) {
	.section-cards [class*="col-xl"] {
		margin-bottom: 0;
	}
}
.prix-content {
	margin-bottom: 2.5rem;
}
.prix-content h2 {
	background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA0IDE2Ij48cmVjdCBmaWxsPSIjOWNkY2U5IiB3aWR0aD0iNCIgaGVpZ2h0PSIxNiIvPjwvc3ZnPg==)
	no-repeat 0 -2px/4px 23px;
	padding-left: 20px;
	color: #000;
	font:
		700 18px/1.5 "Helvetica Neue LT Std",
		"Helvetica Neue",
		"Segoe UI",
		Roboto,
		Arial,
		sans-serif;
	margin: 0 0 1.563rem;
}
.prix-content blockquote + h2,
.prix-content p + h2,
.prix-content ul + h2 {
	margin-top: 3.75rem;
}
.publications-label {
	font-weight: 700;
}
.publication-title a {
	text-decoration: none;
	color: inherit;
}
.page-404 {
	padding: 100px 0;
	text-align: center;
}
.page-404 a {
	color: #f6a800;
}
.page-404 a:hover {
	color: #a39e7f;
}
.site-actions .section-cards {
	background: #efefec;
}
.site-actions .section-cards > .container > .row > [class*="col"] {
	margin-bottom: 55px;
}
.site-congres .section-cards {
	background: 0 0;
	padding-top: 244px;
	margin-top: -214px;
	position: relative;
}
@media (min-width: 992px) {
	.site-congres .section-cards {
		margin-top: -192px;
	}
}
.site-congres .section-cards::after {
	content: "";
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: -1;
	position: absolute;
	background: url(/wp-content/uploads/sites/3/2018/06/hp-congres-clair.jpg) 50%
	0 / cover;
}
.site-congres .section-cards > .container > .row > .col-12 {
	margin-bottom: 20px;
}
.card {
	background: #fff;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	height: 100%;
	margin-bottom: 20px;
}
.card-img-top {
	width: 100%;
	height: auto;
}
@media (min-width: 1200px) {
	.card-img-top {
		width: auto;
	}
}
.card-body {
	padding: 16px 10px 10px;
}
.card-body > :last-child {
	margin-bottom: 0;
}
/*.card-body h3 {*/
/*	font:*/
/*		700 0.875rem/1.25 "Helvetica Neue LT Std",*/
/*		"Helvetica Neue",*/
/*		"Segoe UI",*/
/*		Roboto,*/
/*		Arial,*/
/*		sans-serif;*/
/*	text-transform: uppercase;*/
/*	color: #a27b20;*/
/*	margin: 1em 0 0.25em;*/
/*}*/
.card-body h3 + p {
	margin-top: 0;
}
.card-body a {
	color: inherit;
	-webkit-transition: 0.25s ease-in-out;
	-o-transition: 0.25s ease-in-out;
	transition: 0.25s ease-in-out;
}
.card-body a:hover {
	color: #f6a800;
}
.card-more {
	padding: 10px;
	margin-top: auto;
	text-align: right;
}
.card-title {
	text-align: center;
	text-transform: uppercase;
	font-weight: 300;
	color: #a39e7f;
	font-size: 2rem;
	margin: 0 0 20px;
	padding-bottom: 15px;
	position: relative;
	line-height: 1;
}

/*.card-title::after {*/
/*	content: "";*/
/*	position: absolute;*/
/*	bottom: 0;*/
/*	width: 34px;*/
/*	height: 5px;*/
/*	background: #9cdce9;*/
/*	left: calc(50% - 17px);*/
/*}*/

.card-links-list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
}
.card-links-list a {
	display: inline-block;
	border-left: 5px solid #f6a800;
	padding: 5px 35px 2px 17px;
	font-weight: 700;
	color: #000;
	text-decoration: none;
	font-size: 0.875rem;
	line-height: 1.25;
	position: relative;
}
.card-links-list a .fa-angle-right {
	position: absolute;
	right: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	color: #f6a800;
	margin-left: 17px;
	font-size: 0.875rem;
}
.card-links-list a + a {
	margin-top: 24px;
}
.card-nav {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: distribute;
	justify-content: space-around;
	margin-top: auto;
	padding: 25px 10px 10px;
}
.card-nav-item {
	color: #000;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 0.875rem;
	text-align: center;
	text-decoration: none;
	line-height: 1;
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
}
.card-nav-item span {
	display: block;
	min-height: 2em;
}
.card-nav-item + .card-nav-item {
	margin-left: 12px;
}
.card-nav-picto {
	width: 26px;
	height: 26px;
	margin: 0 auto 10px;
	display: block;
}
.card-push {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	height: 100%;
	background: #003868;
}
.card-push-body {
	text-align: center;
	color: #9de0fb;
	padding: 10px;
}
.card-push-title {
	color: #fff;
	font-size: 1.313rem;
	font-weight: 200;
	text-transform: uppercase;
	line-height: 1;
}
.card-push-title strong {
	font-weight: 700;
	font-size: 2.5rem;
}
.card-push-picture img {
	width: 100%;
}
.card-search {
	background: #003868;
	padding: 10px 28px;
	margin: 40px 0;
}
@media (min-width: 1200px) {
	.card-search {
		margin: 65px 140px 55px;
	}
}
.card-search-container {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}
@media (min-width: 768px) {
	.card-search-container {
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		flex-direction: row;
	}
}
.card-search-container > * {
	-webkit-box-flex: 2;
	-ms-flex: 2;
	flex: 2;
	margin-bottom: 20px;
}
@media (min-width: 768px) {
	.card-search-container > * {
		margin-bottom: 0;
		margin-right: 20px;
	}
}
.card-search-container > :last-child {
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
	margin-right: 0;
}
.card-search-title {
	margin: 5px 0 12px;
	font-size: 1.125rem;
	font-weight: 300;
	text-transform: uppercase;
	line-height: 1;
	color: #fff;
}
.card-search-title .fa {
	color: #9de0fb;
}
.card-search-call {
	color: #fff;
	text-align: right;
	font-weight: 200;
	line-height: 1;
	margin-top: 20px;
}
.card-search-call strong {
	font-weight: 400;
	color: #9de0fb;
}
.card-search .form-select {
	border-color: #9de0fb;
	background-color: #003868;
	color: #fff;
	line-height: 34px;
	height: 34px;
}
.card-search .btn {
	height: 34px;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 34px;
	width: 100%;
}
.partenaire-link {
	display: block;
	padding-bottom: 10px;
}
.slider-item {
	text-align: center;
	position: relative;
}
.slider-item img {
	vertical-align: top;
}
.site-actions .section-slider {
	background: #efefec;
}
.ligne {
	display: inline-block;
	font-size: 14px;
}
.ligne-metro {
	border-radius: 50%;
	width: 25px;
	height: 25px;
	text-align: center;
	line-height: 30px;
}
.ligne-rer {
	width: 25px;
	height: 25px;
	border: 2px solid transparent;
	background: 0 0;
	border-radius: 50%;
	text-align: center;
	line-height: 27px;
}
.ligne-bus {
	padding: 4px 6px 2px;
	line-height: 1;
}
.ligne-aeroport {
	background: #00427e;
	border-radius: 5px;
	color: #fff;
	display: inline-block;
	line-height: 1;
	padding: 5px 10px 3px 8px;
}
.ligne-aeroport i {
	margin-right: 10px;
}
.contact-form {
	background: #e7f4f9;
	padding: 50px 15px;
}
.contact-form .btn[type="submit"] {
	margin-top: 15px;
	max-width: 206px;
	width: 100%;
}
.contact-form .row + .row {
	margin-top: 30px;
}
.contact-form br {
	display: none !important;
}
.contact-block {
	margin-top: 30px;
}
.form-group {
	position: relative;
	padding: 1em 0 0.5em;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.form-group::after,
.form-group::before {
	content: "";
	height: 2px;
	position: absolute;
	bottom: 4px;
	left: 0;
	right: 0;
	background: #8ba1ab;
}
.form-group::after {
	background: #f6a800;
	-webkit-transform: scaleX(0);
	-ms-transform: scaleX(0);
	transform: scaleX(0);
	-webkit-transition: -webkit-transform 0.3s;
	transition: -webkit-transform 0.3s;
	-o-transition: transform 0.3s;
	transition: transform 0.3s;
	transition:
		transform 0.3s,
		-webkit-transform 0.3s;
}
.form-group-select {
	position: relative;
	padding: 1em 0 0.5em;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.form-group-select .form-select {
	height: 1.875rem;
	line-height: 2.063rem;
}
.form-group-select .form-label,
.form-group.has-content .form-label {
	-webkit-transform: translateY(0) scale(0.8);
	-ms-transform: translateY(0) scale(0.8);
	transform: translateY(0) scale(0.8);
}
.form-group.has-focus::after {
	-webkit-transform: scaleX(1);
	-ms-transform: scaleX(1);
	transform: scaleX(1);
}
.form-label {
	position: relative;
	margin: 0;
	display: block;
	color: #454b57;
	font-size: 1.125rem;
	text-transform: uppercase;
	line-height: 1;
	-webkit-transform: translateY(1.25em);
	-ms-transform: translateY(1.25em);
	transform: translateY(1.25em);
	-webkit-transition:
		color 0.3s,
		-webkit-transform 0.3s;
	transition:
		color 0.3s,
		-webkit-transform 0.3s;
	-o-transition:
		transform 0.3s,
		color 0.3s;
	transition:
		transform 0.3s,
		color 0.3s;
	transition:
		transform 0.3s,
		color 0.3s,
		-webkit-transform 0.3s;
	-webkit-transform-origin: 0 50%;
	-ms-transform-origin: 0 50%;
	transform-origin: 0 50%;
}
.form-input {
	position: relative;
	display: block;
	font-size: 0.875rem;
	color: #454b57;
	border: 0;
	outline: 0;
	background: 0 0;
	margin: 0;
	height: 1.5rem;
	width: 100%;
	padding: 0.25rem 0 0;
	line-height: 1;
	-webkit-box-shadow: none;
	box-shadow: none;
}
textarea.form-input {
	overflow: auto;
	max-height: 10em;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	resize: none;
	line-height: 1.25;
}
.form-select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border-radius: 5px;
	height: 1.5rem;
	width: 100%;
	line-height: 26px;
	outline: 0;
	padding: 0 24px 0 14px;
	margin: 0;
	overflow: hidden;
	border: 1px solid #f6a800;
	background: #fff
	url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA0NDggNTEyIj48cGF0aCBmaWxsPSIjZjZhODAwIiBkPSJNMjA3LjAyOSAzODEuNDc2TDEyLjY4NiAxODcuMTMyYy05LjM3My05LjM3My05LjM3My0yNC41NjkgMC0zMy45NDFsMjIuNjY3LTIyLjY2N2M5LjM1Ny05LjM1NyAyNC41MjItOS4zNzUgMzMuOTAxLS4wNEwyMjQgMjg0LjUwNWwxNTQuNzQ1LTE1NC4wMjFjOS4zNzktOS4zMzUgMjQuNTQ0LTkuMzE3IDMzLjkwMS4wNGwyMi42NjcgMjIuNjY3YzkuMzczIDkuMzczIDkuMzczIDI0LjU2OSAwIDMzLjk0MUwyNDAuOTcxIDM4MS40NzZjLTkuMzczIDkuMzcyLTI0LjU2OSA5LjM3Mi0zMy45NDIgMHoiLz48L3N2Zz4=)
	no-repeat 97% 50%/12px 10px;
}
.form-select::-ms-expand {
	display: none;
}
.btn {
	text-transform: uppercase;
	font-size: 0.875rem;
	line-height: 45px;
	height: 40px;
	border-radius: 5px;
	text-align: center;
	font-weight: 700;
	padding: 0 40px;
	border: 1px solid transparent;
	text-decoration: none;
	outline: 0;
	cursor: pointer;
	-webkit-transition: 0.25s ease-in-out;
	-o-transition: 0.25s ease-in-out;
	transition: 0.25s ease-in-out;
	display: inline-block;
}
.btn-primary {
	background: #f6a800;
	color: #fff;
	border-color: #f6a800;
}
.btn-primary:hover {
	background: #fff;
	color: #f6a800;
}
.btn-primary .fa {
	color: inherit;
}
.btn-full {
	display: block;
}
.breadcrumbs {
	margin: 15px 0 20px;
}
.breadcrumbs .fa {
	padding: 0 2px;
}
.breadcrumbs a {
	text-decoration: none;
	color: inherit;
	-webkit-transition: 0.25s ease-in-out;
	-o-transition: 0.25s ease-in-out;
	transition: 0.25s ease-in-out;
}
.breadcrumbs a:hover {
	color: #9cdce9;
}
.breadcrumbs span:last-child {
	color: #a39e7f;
}
.publications-search {
	background: #003868;
	color: #fff;
	padding: 10px 30px;
	text-align: center;
	margin-top: 40px;
}
.publications-search#page-top {
	margin-top: 0;
}
.publications-search-title {
	margin: 0 0 15px;
	text-transform: uppercase;
	font-size: 1.125rem;
	font-weight: 300;
}
.publications-search-title .fa {
	color: #9cdce9;
	font-size: 1.375rem;
}
.publications-filters {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
@media (min-width: 1200px) {
	.publications-filters {
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		flex-direction: row;
	}
}
.publications-filters span {
	padding: 0 18px;
	text-align: center;
	font-size: 0.875rem;
	font-weight: 700;
}
.publications-filters .btn {
	padding-left: 5px;
	padding-right: 5px;
	height: 30px;
	line-height: 35px;
	color: #003868;
	margin-top: 10px;
	width: 100%;
}
@media (min-width: 1200px) {
	.publications-filters .btn {
		margin-left: 20px;
		margin-top: 0;
		width: auto;
	}
}
.publications-filters .form-input,
.publications-filters .form-select {
	height: 30px;
	line-height: 32px;
	font-weight: 600;
	color: #fff;
	background-color: #003868;
}
@media (min-width: 1200px) {
	.publications-filters .form-input#annee,
	.publications-filters .form-select#annee {
		max-width: 130px;
	}
}
.publications-filters .form-input {
	border: 1px solid #f6a800;
	border-radius: 5px;
	padding: 0.25rem 14px 0;
	outline: 0;
}
.publications-filters .form-input::-webkit-input-placeholder {
	color: #fff;
}
.publications-filters .form-input:-ms-input-placeholder {
	color: #fff;
}
.publications-filters .form-input::-ms-input-placeholder {
	color: #fff;
}
.publications-filters .form-input::placeholder {
	color: #fff;
}
.publication {
	margin-top: 20px;
}
.publication-image {
	min-height: 17.188rem;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin: 0 0 15px;
}
.publication-image img {
	text-align: center;
	vertical-align: top;
	max-width: 100%;
	max-height: 100%;
}
.publication-title {
	margin: 0 0 5px;
	line-height: 1.25;
	font-size: 1.125rem;
}
.publications-list > .row > [class*="col-"]:nth-child(odd) .publication-image {
	background: #e7f4f9;
}
.publications-list > .row > [class*="col-"]:nth-child(even) .publication-image {
	background: #bfdfec;
}
.search-results .publication + .publication {
	margin-top: 15px;
	padding-top: 15px;
	border-top: 1px solid #b2bcc4;
}
.pagination {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin-top: 4.625rem;
	margin-bottom: 3.125rem;
}
.pagination .page-numbers {
	font-size: 1.125rem;
	width: 45px;
	text-align: center;
	text-decoration: none;
	-webkit-transition: 0.25s ease-in-out;
	-o-transition: 0.25s ease-in-out;
	transition: 0.25s ease-in-out;
	color: inherit;
	text-align: center;
	position: relative;
}
.pagination .page-numbers:hover {
	color: #efefec;
}
.pagination .page-numbers.next,
.pagination .page-numbers.prev {
	color: #f6a800;
	font-size: 1.75rem;
}
.pagination .page-numbers.next:hover,
.pagination .page-numbers.prev:hover {
	color: #454b57;
}
.pagination .page-numbers.current {
	color: #b2bcc4;
}
.pagination .page-numbers:not(.prev) + .page-numbers:not(.next)::before {
	content: "";
	background: #b2bcc4;
	width: 1px;
	height: 24px;
	left: 0;
	top: 0;
	position: absolute;
}
.focus-push {
	text-align: center;
}
.focus-push-cta {
	display: block;
	position: relative;
}
.focus-push-picture {
	overflow: hidden;
}
.focus-push-cta .focus-push-picture img {
	-webkit-transition: 0.25s ease-in-out;
	-o-transition: 0.25s ease-in-out;
	transition: 0.25s ease-in-out;
	display: block;
	width: 100%;
}
.focus-push-cta:hover .focus-push-picture img {
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}
.focus-push-button {
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 3.25rem;
	height: 3.25rem;
	border-radius: 50%;
	border: 4px solid #f68500;
	text-align: center;
	line-height: 52px;
	cursor: pointer;
	background: rgba(0, 56, 104, 0.4);
	color: #fff;
	font-size: 24px;
}
.focus-push-button .fa {
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.focus-push-title {
	text-align: center;
	margin: 34px 0 20px;
	padding-bottom: 15px;
	color: #617c91;
	line-height: 1;
	font-size: 1.125rem;
}
.focus-push-title strong {
	margin-bottom: 12px;
	display: block;
	text-transform: uppercase;
	font-weight: 300;
	color: #a39e7f;
	font-size: 2rem;
}
.gallery {
	position: relative;
}
.gallery-item {
	margin: 0;
}
.post .tns-outer {
	padding-left: 40px !important;
	padding-right: 40px !important;
}
.post .tns-inner {
	overflow: hidden;
}
.post .tns-controls button[data-controls] {
	width: 30px;
	-webkit-transition: 0.25s ease-in-out;
	-o-transition: 0.25s ease-in-out;
	transition: 0.25s ease-in-out;
}
.post .tns-controls button[data-controls][disabled] {
	opacity: 0.5;
	-webkit-filter: grayscale(1);
	filter: grayscale(1);
	cursor: default;
}
.post .tns-nav {
	display: none;
}
.post .gallery-icon {
	text-align: center;
}
.post .gallery-icon img {
	vertical-align: top;
}
.sr-only {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	white-space: nowrap;
	-webkit-clip-path: inset(50%);
	clip-path: inset(50%);
	border: 0;
}
p:empty {
	display: none !important;
}
figure.alignleft,
img.alignleft {
	float: left;
	margin: 0 20px 0 0;
	text-align: center;
}
figure.alignright,
img.alignright {
	float: right;
	margin: 0 20px 20px;
	text-align: center;
}
figure.aligncenter,
img.aligncenter {
	display: block;
	margin: auto 20px;
	text-align: center;
}

h2 img.alignleft + img.alignleft {
	margin-top: 6px
}

h2 .wp-image-67553 {
	margin-top: 10px
}
